<?php
$ips = array(
    "^84.236.48.13",
    "^18.132.38.225"
    // Voeg eventueel meer individuele IP's toe
);

foreach ($ips as $pattern) {
    if (preg_match("/" . str_replace("*", ".*", $pattern) . "/", $_SERVER['REMOTE_ADDR'])) {
        header("HTTP/1.0 404 Not Found");
        echo "<html><head><title>404 Not Found</title></head><body><h1>404 Not Found</h1></body></html>";
        exit;
    }
}
?>
